glab(1)

NAME

glab-ci-status - View a running CI/CD pipeline on current or other branch specified

SYNOPSIS

glab ci status [flags]

DESCRIPTION

View a running CI/CD pipeline on current or other branch specified

OPTIONS

-b, --branch=""
    Check pipeline status for a branch. (Default is current branch)

-c, --compact[=false]
    Show status in compact format

-l, --live[=false]
    Show status in real-time till pipeline ends

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab ci status --live
    glab ci status --compact // more compact view
    glab ci status --branch=master   // Get pipeline for master branch
    glab ci status   // Get pipeline for current branch

SEE ALSO

glab-ci(1)